/**
* CSS D'INITIALISATION DES TYPES DE BASE
*/

/* 1. LES CONTENEURS */
body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	
    color: #535353;
    font-family: "Arial", sans-serif;
    font-size: 14px;
    line-height: 19px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 1px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
  
    scrollbar-face-color: #999999;
    scrollbar-shadow-color: #ffffff;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-track-color: #ffffff;
    scrollbar-arrow-color: #ffffff;
    }
span {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    }
p {
    text-indent: 0px;
    margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
    }
div {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    }
blockquote  {
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    }
hr {display: none;}

/* 2. LES TITRES */
h1, h2.h1 {
    margin: 4px 0px 15px 0px;
    padding: 0px 0px 4px 0px;
	
  	color: #452d14;
    font-size: 1.5em;
    line-height: 1.1em;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
    background-image: none;
    background-repeat: no-repeat;
    background-position: left;
    background-color: transparent;
    border-bottom: 4px solid #ca5817;
    }
h2, h3.h2 {
    margin: 10px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
	
    color: #452d14;
    font-size: 1.3em;
    line-height: 1.1em;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
    background-image: none;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: transparent;
    border-bottom: 0px solid #545454;
    }
h3 {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
	
    color: #3e3e3d;
    font-size: 1.2em;
    line-height: 1.1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left;
    background-color: transparent;
}
h4 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	
	color: #3e3e3d;
    font-size: 1.1em;
    line-height: 1.1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h5 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	
    color: #452d14;
    font-size: 12px;
    line-height: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h1::first-letter,h2::first-letter,h3::first-letter,h4::first-letter,h5::first-letter{text-transform: uppercase;}

/* 3. LES LIENS */
a {
	color: #55a03c;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
	color: #55a03c;
    text-decoration: underline;
    cursor: pointer;
}
a.sanscadre {
	text-decoration: none;
	border: none;
}
/* 4. LES IMAGES */
img {
    border: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
a img {
	text-decoration: none;
	border: none;
}
/* 5. Formulaires */
form {
  border: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }
fieldset {
  border: 0px solid #333333;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }
legend {
  color: #333333;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
  }
input, textarea {
	font-size: 1em;
	font-family: Courier, Courier-New, sans-serif;
	color: #949494;
	}
input.form_input, textarea, input.input_date {
	border: 1px solid #aaaaaa;
	margin: 0px 0px 0px 0px;
	padding: 6px;
	background-color: #ffffff;
	border-radius: 4px;
	}
input.form_input, input.form_input_erreur {
	width: 230px;
	padding: 6px;
	}
input.input_petit, input.input_petit_erreur {
	width: 25px;
	padding: 6px;
	}
input.form_input_mini, input.form_input_mini_erreur {
	width: 130px;
	padding: 1px;
	}
input.case_date {
	width: 140px;
	}
input.form_radio {
	margin: 0px;
	padding: 0px;
	height: 14px;
	border: 0px solid #999999;
	}
div.ts {background-color: #94ff82;}
div.s {background-color: #ddff82;}
div.i {background-color: #ffbd82;}
div.ti {background-color: #ff8282;}
div.input_radio_case {
	float:left;
	width: 20%;
	padding: 5px;
	margin: 5px 0px 0px 5px;
	border: 0px solid #cccccc;
}
input.checkbox {
    width: auto;
    margin-top: 0px;
	border: 0px solid #51504E;
}
input.form_donnees {
	height: auto;
	min-height: 20px;
	}
textarea {
	width: 230px;
	height: 100px;
	}
textarea.textareamini {
	width: 150px;
	height: 60px;
	}
label.label, span.label {
	color: #000000;
	font-weight: bold;
	}
.formulaire {
    text-align: right;
    }
.bouton {
	display: inline-block;
    width: auto;
    height: auto;
    padding: 6px 20px 6px 20px;
    margin: 0px 0px 0px 0px;
    cursor: pointer;
    background-color: #559f3c;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    font-family: "Arial", sans-serif;
    font-size: 1em;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 1px;
	color: #ffffff;
    border: 0px solid #b0e60d;
	border-radius: 0px;
    }
.bouton:hover {
	color: #ffffff;
    background-color: #559f3c;
	}
a.bouton {padding: 6px 20px 6px 20px;}
a.bouton:hover {text-decoration:none;}
input.form_input_erreur, select.form_input_erreur, textarea.form_input_erreur {
    background-color: #FFE1E1;
	border: 1px solid #800000;
    }
div.form_input_erreur {
    background-color: #FFE1E1;
	color: #800000;
    }
input.form_label_erreur, span.form_label_erreur, label.form_label_erreur {
	color: #800000;
	}
.formulaire_part {
    margin: 0px 0px 6px 0px;
}
.formulaire_part2 {
    margin: 6px 0px 6px 0px;
}

.form_aligne .formulaire_part label:first-child, .form_aligne .formulaire_part .formulaire_col1 {
	display: inline-block;
	width: 40%;
	text-align: right;
	vertical-align: top;
}
.form_aligne .formulaire_part input, .form_aligne .formulaire_part textarea, .form_aligne .formulaire_part select,  .form_aligne .formulaire_liste_check, .form_aligne .formulaire_part .formulaire_col2 {
	display: inline-block;
	width: 55%;
}
.form_aligne  input.checkbox, .form_aligne .formulaire_part label + label {
	width: auto;
}

.message_confirmation {
    color: #004000;
    margin: 0px 0px 5px 0px;
}
.p_information {
	font-weight: bold;
	text-align: center;
	margin:0px 0px 10px 0px;
	}

table.formulaire_tableau {
	width: 100%;
	border: 0px solid black;
	background-color: transparent;
}
table.formulaire_tableau td, table.formulaire_tableau th {
	border: 0px solid black;
	background-color: transparent;
}
td.formulaire_tableau_gauche {
	text-align: right;
	}
td.formulaire_tableau_droite {
	text-align: left;
	}
	
input.case_dateheure, input.case_date {
	background-image:url("images/boutons/icone_calendrier.gif");
	background-repeat:no-repeat;
	background-position: right center;
}

.formulaire_propre div label {
	display: inline-block;
	width: 30%;
	text-align: right;
}
.formulaire_propre div label {
	display: inline-block;
	width: 30%;
	text-align: right;
}
	
/* 6. Classes communes */
.droite {
  float: right;
  }
.texte_droite {
  text-align: right;
  }
.gauche {
  float: left;
  }
.texte_gauche {
  text-align: left;
  }
.image_droite {
  float: right;
  margin: 5px 0px 5px 20px;
  }
.image_gauche {
  float: left;
  margin: 5px 20px 5px 0px;
  }
.centre {
    text-align: center;
}
.erreur {
  color: #AA0000;
}
p.erreur {
	background-color: #FFC1C1;
	padding: 8px 5px 8px 5px;
	margin: 10px 0px 20px 0px;
	color: #AA0000;
	text-align: center;
	border: 1px solid #AA0000;
}
.erreur a, .erreur a:hover {
  color: #AA0000;
  text-decoration: underline;
}
.validation {
  color: #008000;
}
p.validation  {
	background-color: #CCFF66;
	padding: 8px 5px 8px 5px;
	margin: 10px 0px 20px 0px;
	color: #008000;
	text-align: center;
	border: 1px solid #008000;
}
.notice {
  color: #aaaaaa;
  font-style: italic;
  margin-bottom: 8px;
}
.important {
	color: #AC0C1B;
}

/* Listes */
ul {
    list-style-type: disc;
    list-style-image: none;
    margin: 10px 0px 10px 30px;
    padding: 0px 0px 0px 0px;
    }
ul.puces_rondes {
    list-style-type: circle;
    list-style-image: none;
    margin: 10px 0px 10px 20px;
    padding: 0px 0px 0px 0px;
    }
ul li {
    margin: 0px 0px 2px 0px;
    padding: 0px 0px 0px 0px;
    }
ol {
    margin: 10px 0px 10px 30px;
    padding: 0px 0px 0px 0px;
    }
ol li {
    margin: 0px 0px 4px 0px;
    padding: 0px 0px 0px 5px;
    }
    
/* Tableaux */
table {
    width: 98%;
    margin: 0px auto 0px auto;
    border-collapse: collapse;
    border: 0px solid #5B2F16;
}
caption {
    margin: 2px 0px 4px 0px;
}
th, td {
    padding: 4px 6px 4px 6px;
    border: 2px solid #ffffff;
}
th{
	background-color: #e8660d;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}
th a, th a:hover {color: #ffffff;}
td {
	background-color: #efefef;
    text-align: left;
}

table.tableau_formulaire {
    border: 0px solid #000000;
    background-color: transparent;
}
table.tableau_formulaire th, table.tableau_formulaire td {
	padding: 2px;
    border: 0px solid #000000;
    background-color: transparent;
}
td.formulaire_tableau_gauche {
	text-align: right;
}

table.sans_bordures {
    width: 100%;
	}
table.sans_bordures, table.sans_bordures td, table.sans_bordures th {
	border: none;
	background-color: transparent;
}

/* Classes speciales */
.passageimportant {
	color: #800000;
}
.colonne60 {
	float:left;
	position:relative;
	width:55%;
	margin-right:3%;
}
.colonne40 {
	float:left;
	position:relative;
	width:42%;
}
.colonne75 {
	float:left;
	position:relative;
	width:72%;
	margin-right:3%;
}
.colonne25 {
	float:left;
	position:relative;
	width:23%;
}
.colonne50 {
	float:left;
	position:relative;
	width:49%;
}
.colonne50 + .colonne50 {
	margin-left:2%;
}
.colonne30 {
	float:left;
	position:relative;
	width:32%;
	margin-left:1%;
}
.nettoyage {
    clear: both;
    height: 0px;
}
.nonaffiche {display:none;}

.zone_grise {
	position: relative;
	background-color: #f1f1f1;
	margin-bottom: 25px;
	padding: 20px 0px;
}
.zone_blanche {
	position: relative;
	background-color: #ffffff;
	margin-bottom: 25px;
}
.colonne_grise {
	position: relative;
	background-color: #e8e9ea;
	margin: 0px;
	padding: 25px 40px 25px 40px;
}